/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
/*---:[ general styles and layout structure ]:---*/
body {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #439C4C;
	border-top: 5px solid #000000;
	background-color: #000000;
}
a {
	color: #4F877A;
	text-decoration: none;
}
p a {
	text-decoration: none;
}
a:hover {
    color: #ccffcc;
}
.container {
	width: 960px;
	margin: 0 auto;
}
.landing .container {
	width: 640px;
}
.full_width {
	min-width: 960px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 640px;
	float: left;
}
.columns > .sidebar {
	float: right;
	width: 320px;
	padding-left: 40px;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	float: right;
	z-index: 50;
	list-style: none;
}
.menu li {
	position: relative;
	float: left;
}
.menu .sub-menu {
	position: absolute;
	display: none;
	list-style: none;
	z-index: 110;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 11em;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 11em;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	line-height: 21px;
font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #4F877A;
	background-color: #000000;
	padding: 0.6em 0.6em;
}
.menu a:hover {
	color: #000000;
	background-color: #4F877A;
}
.menu_control {
	display: none;
	color: #2c2c2c;
	background-color: #000000;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.menu .current-menu-item > a {
	color: #000000;
	background-color: #4F877A;
	cursor: text;
}
/*---:[ site title ]:---*/
#site_title {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 29px;
	line-height: 1.32em;
	font-weight: bold;
	color: #439C4C;
	border-bottom: 0px solid #2c2c2c;
	margin-bottom: 10px;
	padding: 10px 0;
}
.has_feature_box #site_title {
	border-bottom: 0;
	margin-bottom: 0;
}
.landing #site_title {
	text-align: center;
}
.landing #site_title img {
	margin: 0 auto;
}
#site_title a {
	color: #439C4C;
}
#site_title a:hover {
	color: #4F877A;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 11px;
	line-height: 20px;
}
.grt .headline {
	font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 30px;
	line-height: 45px;
	margin: 0;
}
.grt h2 {
	font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 27px;
	line-height: 41px;
	margin-top: 30px;
	margin-bottom: 10px;
}
.grt .small, .grt .caption {
	font-size: 9px;
	line-height: 17px;
}
.grt .drop_cap {
	font-size: 40px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .grt .aligncenter, .grt .alignnone, .grt .left, .grt .alignleft, .grt .right, .grt .alignright, .grt .post_image, .grt .post_image_box, .grt .wp-caption, .grt .wp-post-image, .grt .alert, .grt .note, .headline_area, .post_list, .archive_intro .headline, .prev_next {
	margin-bottom: 20px;
}
.grt ul, .grt ol, .grt .right, .grt .alignright, .grt .stack {
	margin-left: 20px;
}
.grt .wp-caption img, .grt .post_image_box .post_image, .grt .thumb, .grt blockquote.right, .grt blockquote.left, .post_list li {
	margin-bottom: 10px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .grt .alert p:last-child, .grt .note p:last-child, .grt blockquote.right p, .grt blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .grt .alignleft {
	margin-right: 20px;
}
.grt .caption {
	margin-top: -10px;
	color: #82C478;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 18px;
	line-height: 26px;
	width: 45%;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ button styles ]:---*/
.post_edit, .previous_posts a, .next_posts a, .comment_footer a, .comment_nav a, .input_submit, #cancel-comment-reply-link {
	display: inline-block;
	line-height: 1em;
	color: #82C478;
	border: 2px solid #2c2c2c;
	background-color: #000000;
	padding: 0.5em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}
.post_edit:hover, .previous_posts a:hover, .next_posts a:hover, .comment_footer a:hover, .comment_nav a:hover, .input_submit:hover, #cancel-comment-reply-link:hover {
	color: #4F877A;
	border-color: #4F877A;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	transition: border-color 0.4s;
}
/*---:[ post box styles ]:---*/
.post_box {
	position: relative;
	margin-bottom: 20px;
}
.headline_area {
	color: #82C478;
}
.headline, .headline a {
	color: #F7FFAD;
}
.headline a:hover, .post_list .headline a {
	color: #4F877A;
	text-decoration: none;
}
.post_edit {
	position: absolute;
	top: 0.5em;
	left: -40px;
	font-size: 9px;
}
.twitter_profile:before {
	content: '| ';
}
.full_page .post_content {
	max-width: 640px;
}
.post_author a:hover, .post_content a, .post_cats a:hover, .post_tags a:hover, .twitter_profile a:hover, .post_list .headline a:hover {
	text-decoration: none;
}
.post_box h2, .post_box h3 {
	color: #F7FFAD;
	
}
.post_box h3, .post_box dt {
	font-family: Calibri, Verdana, Sans Serif;
	font-weight: normal;
	font-size: 20px;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #95B970;
	line-height: 20px;
	padding-left: 20px;
	border-left: 1px solid #2c2c2c;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #000000;
	padding: 10px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #2c2c2c;
	background-color: #000000;
	padding: 10px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 9px;
	line-height: 17px;
}
.post_box .author_description {
	border-top: 1px dotted #2c2c2c;
	padding-top: 20px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	float: right;
	clear: both;
	width: 62px;
	height: 62px;
	margin-left: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.post_box .author_description .avatar {
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 10px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #82C478;
}
.post_box .alert, .post_box .note {
	padding: 10px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #000000;
	border: 1px solid #2c2c2c;
}
.post_list {
	position: relative;
	list-style-type: none;
}
.post_list .num_comments {
	display: inline-block;
	margin-left: 10px;
	line-height: 0.5em;
}
.post_list .post_edit {
	top: -0.35em;
	margin-top: 0.25em;
}
.landing .headline_area, .landing .signup {
	text-align: center;
}
.post_box .signup {
	border: 1px dotted #2c2c2c;
	border-width: 1px 0 0 0;
	margin: 20px 0;
	padding: 20px 0 0;
}
.landing .signup {
	border: 0;
	margin: 0 0 20px;
	padding: 0;
}
.post_box .signup p {
	font-weight: bold;
	margin-bottom: 10px;
}
.post_box .signup .input_text {
	width: 40%;
}
.post_box .signup .input_submit {
	font-size: 11px;
	margin-left: 10px;
}
/*---:[ other post box styles ]:---*/
.post_box .num_comments_link {
	display: inline-block;
	color: #82C478;
	text-decoration: none;
	margin-bottom: 20px;
}
.post_box .num_comments_link:hover {
	text-decoration: underline;
}
.num_comments {
	font-size: 20px;
	color: #439C4C;
}
/*---:[ feature box ]:---*/
.feature_box {
	position: relative;
	border: 2px solid #2c2c2c;
	border-width: 2px 0;
	margin: 0 -20px 30px;
	padding: 20px 20px 0 20px;
}
.feature_box .headline {
	font-weight: bold;
	border-bottom: 1px solid #2c2c2c;
	background-color: #000000;
	margin: -20px -20px 20px;
	padding: 10px 20px;
}
.feature_box .post_edit {
	top: 1.5em;
	left: -3.5em;
}
.feature_box .post_content {
	max-width: 640px;
}
.feature_box .thesis_email_form {
	margin-bottom: 20px;
}
.feature_box .input_text {
	width: 25%;
	padding: 0.75em;
}
.feature_box .input_submit {
	margin-left: 10px;
	vertical-align: -11%;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-bottom: 1px dotted #2c2c2c;
}
.prev_next {
	clear: both;
	color: #82C478;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 40px;
}
.comments_intro {
	color: #82C478;
	margin-bottom: 10px;
}
.comments_closed {
	font-size: 9px;
	line-height: 17px;
	color: #82C478;
	margin-bottom: 20px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 40px;
	border-top: 1px dotted #2c2c2c;
}
.comment {
	border-bottom: 1px dotted #2c2c2c;
	padding: 20px 0;
}
.children .comment {
	list-style-type: none;
	margin-top: 20px;
	border-left: 1px solid #2c2c2c;
	border-bottom: 0;
	padding: 0 0 0 20px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #4F877A;
}
.comment .comment_head {
	margin-bottom: 10px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
	font-size: 14px;
}
.comment_date {
	font-size: 9px;
	margin-left: 10px;
	color: #82C478;
}
.comment_date a {
	color: #82C478;
}
.comment_footer {
	font-size: 9px;
	line-height: 17px;
	text-align: right;
}
.comment_head a:hover {
	text-decoration: underline;
}
.comment_footer a {
	margin-left: 10px;
}
.comment .avatar {
	width: 60px;
	height: 60px;
	float: right;
	margin-left: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.comment_nav {
	padding: 10px 0 20px;
}
.comment_nav_bottom {
	margin: -30px 0 40px;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #439C4C;
	border: 1px solid #2c2c2c;
	background-color: #000000;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #000000;
	background-color: #000000;
}
textarea.input_text {
	line-height: 20px;
}
.input_submit {
	font-size: 14px;
	font-family: inherit;
	font-weight: bold;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 40px 0;
}
.comment #commentform {
	margin-top: 0;
}
.comment_form_title {
	font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 27px;
	line-height: 41px;
	color: #F7FFAD;
	border-bottom: 1px dotted #2c2c2c;
	padding-bottom: 10px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 10px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 9px;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #2c2c2c;
	background-color: #000000;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #439C4C;
	line-height: 17px;
}
.sidebar .headline, .sidebar .email_form_title, .sidebar .widget_title {
	font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 15px;
	color: #3E7D82;
	line-height: 22px;
}
.sidebar .email_form_title, .sidebar .widget_title {
	margin-bottom: 9px;
}
.sidebar .input_submit {
	font-size: inherit;
	margin-bottom: 17px;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .headline, .sidebar .left, .sidebar .alignleft, .sidebar .right, .sidebar .alignright, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 17px;
}
.sidebar .left, .sidebar .alignleft {
	margin-right: 17px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .stack {
	margin-left: 17px;
}
.sidebar .widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 34px;
}
.sidebar .thesis_email_form .input_text, .sidebar .widget li {
	margin-bottom: 9px;
}
.sidebar .post_content, .sidebar .widget li ul, .sidebar .widget li ol {
	margin-top: 9px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;F.side
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #82C478;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
.sidebar .widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	border-bottom: 0px dotted #2c2c2c;
}
.sidebar .widget:last-child, .sidebar .text_box:last-child, .sidebar .thesis_email_form:last-child, .sidebar .query_box:last-child {
	border-bottom: 0;
}
/*---:[ footer ]:---*/
#footer {
	border-top: 1px solid #2c2c2c;
}
.footer {
	font-size: 9px;
	line-height: 17px;
	color: #82C478;
	text-align: center;
	padding: 10px 0;
}
.footer a {
	color: #82C478;
}
.footer a:hover {
	color: #439C4C;
}
/*---:[ media queries ]:---*/
@media all and (max-width: 960px) {
	.container, .landing .container {
		width: auto;
		max-width: 640px;
	}
	.columns > .content {
		float: none;
		width: auto;
	}
	.columns > .sidebar {
		float: none;
		width: auto;
		border-top: 1px solid #2c2c2c;
		padding: 20px 0 0 0;
	}
	.columns > .sidebar > * {
		max-width: 320px;
	}
	.full_width {
		min-width: 640px;
	}
	.menu_control {
		display: block;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu_control, .menu {
		margin: 0 -20px;
	}
	.menu_control, .menu a {
		padding: 0.8em 20px;
	}
	.menu {
		display: none;
		float: none;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		padding-left: 20px;
	}
	.menu li {
		float: none;
	}
	.menu .sub-menu li {
		width: auto;
	}
	.feature_box .alignright, .feature_box .alignleft {
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
	.feature_box .input_text {
		width: 50%;
	}
}
@media all and (max-width: 640px) {
	.full_width {
		min-width: 0;
	}
	#site_title, .feature_box, .columns > .sidebar, .post_box, .post_list, .prev_next, #comments, .footer {
		padding-right: 20px;
		padding-left: 20px;
	}
	.menu_control, .menu, .feature_box {
		margin-right: 0;
		margin-left: 0;
	}
	.frame, .post_image_box, .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu_control, .menu a, #site_title, .feature_box, .feature_box .headline, .columns > .sidebar, .post_box, .post_list, .prev_next, #comments, .footer {
		padding-right: 10px;
		padding-left: 10px;
	}
	#site_title {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.feature_box .input_text {
		width: 100%;
	}
	.feature_box .input_submit {
		display: block;
		margin: 10px 0 0 0;
	}
	.menu .sub-menu, .post_box blockquote, .children .comment {
		padding-left: 10px;
	}
	.comments_closed, .login_alert {
		margin-right: 10px;
		margin-left: 10px;
	}
	.feature_box .headline {
		margin-right: -10px;
		margin-left: -10px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .grt .alignright, .grt .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.twitter_profile:before {
		content: '';
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .post_box .signup .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box .signup .input_text {
		margin-bottom: 10px;
	}
	.post_box .signup .input_submit {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .content .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}#site_title a {
	display: inline-block;
	vertical-align: middle;
}
/* BYOB Simple Classic Footer Widgets Style - Version 1.0 */
.footer{padding-left:0; padding-right:0;}
.footer .attribution{padding-right:20px}
#footer_widgets{text-align:left;}
#footer_widgets .sidebar {	padding: 20px 20px 0 20px;}
.full{width:100%; box-sizing: border-box; -moz-box-sizing: border-box;}
/* End BYOB Simple Classic Footer Widgets Style */

/*---:[ custom CSS ]:---*/
.pptwj-tabs-wrap .tab-links li a.selected, .pptwj-tabs-wrap .tab-links li a:hover {
    background: #000;
    border-radius: 5px 5px 0 0;
    color: rgb(49, 134, 143);
    text-decoration: none;
}
.pptwj-tabs-wrap .tab-links li a {
    background: #000;
    color: #318F71;
    display: block;
    float: left;
    font-weight: bold;
    font-size: 12px;
    padding: 7px 7px 4px;
    text-decoration: none;
    text-transform: uppercase;
}
.pptwj-tabs-wrap .boxes ul.tab-filter-list a {
    color: #3c763d;
    font-size: 11px;
    margin: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
}
.pptwj-tabs-wrap .tab-links {
    background: #000;
    border-bottom: 3px solid #222;
    height: 26px;
    margin: 0;
    padding: 0 5px;
    position: relative;
}
.pptwj-tabs-wrap .boxes ul li a {
    color: #4F877A;
    font-size: 11px;
}
.pptwj-tabs-wrap .boxes ul li.odd {
    background: #000;
}
.pptwj-tabs-wrap .boxes ul li.even {
    background: #000;
    border-left: none;
    border-right: none;
    border-top: none;
}
.pptwj-tabs-wrap .boxes ul li {
    border-bottom: 1px solid #000;
    font-size: 13px;
    overflow: hidden;
    margin: 0;
    padding: 5px 8px;
}
.pptwj-tabs-wrap .boxes ul li img {
    background: #222;
    border: 0px solid #e5e5e5;
    float: left;
    margin: 0 7px 0 0;
    padding: 2px;
}
.pptwj-tabs-wrap .boxes {
    border: 1px solid #000000;
    border-radius: 0 0 3px 3px;
    position: relative;
}

.erpProContainer .erpProPostLink span {
    font-family: roboto;
	font-size: 12px;
    font-weight: normal;
    line-height: 1.5em;
}